#1571 Saving Drafts changes email address

v4.x
closed
nobody
None
5
2013-04-17
2013-01-17
guyonabuffalo
No

When opening up a saved email in the Drafts folder, the recipients email address changes to another email address. The draft has the correct email address when viewed directly in the user's folder on the server. This is an intermittent problem, happening perhaps 50% of the time. We have only observed this problem with one user so far.

v.4.0.142

Related

Bugs: #1571

Discussion

  • I can't replicate this one. Did you change aliases? The sender alias must exist in your composer dropdown.

     
    • status: open --> pending
     
  • guyonabuffalo
    guyonabuffalo
    2013-01-24

    No, the aliases haven't changed. If I choose an email address, sometimes
    it will save the draft correctly, and other times if will change the
    address to a completely different one. The problem doesn't occur with
    just one email address.

    On 1/24/2013 10:16 AM, Merijn Schering wrote:

    I can't replicate this one. Did you change aliases? The sender alias
    must exist in your composer dropdown.


    [bugs:#1571] http://sourceforge.net/p/group-office/bugs/1571/
    Saving Drafts changes email address

    Status: pending
    Created: Thu Jan 17, 2013 05:40 PM UTC by guyonabuffalo
    Last Updated: Thu Jan 17, 2013 05:40 PM UTC
    Owner: nobody

    When opening up a saved email in the Drafts folder, the recipients
    email address changes to another email address. The draft has the
    correct email address when viewed directly in the user's folder on the
    server. This is an intermittent problem, happening perhaps 50% of the
    time. We have only observed this problem with one user so far.

    v.4.0.142


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/group-office/bugs/1571/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/prefs/

    --
    Tom Sciesinski
    IT
    The Management Company

     

    Related

    Bugs: #1571

  • guyonabuffalo
    guyonabuffalo
    2013-01-28

    I've since upgraded to .147 and the user has said that the problem went away.

     
    • status: pending --> closed